Search documentation of stripe_elixir

# StripeElixir.Resources.OutboundTransfers (stripe_elixir v0.1.0)

Copy Markdown View Source

TreasuryFinancialAccountsResourceOutboundTransfers

OutboundTransfers contains outbound transfers features for a FinancialAccount.

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.OutboundTransfers{
      ach: String.t() | map() | nil,
      us_domestic_wire: String.t() | map() | nil
    }

- `ach` - Expandable.
- `us_domestic_wire` - Expandable.

## Functions

# expandable_fields()

# object_name()